@yag/ngx-sentry vulnerabilities

PACKAGE NO LONGER MANTAINED

Latest version

0.0.2

First published

3 years ago

Latest version published

2 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@yag/ngx-sentry 0.0.2 Deprecated Latest 07 Feb, 2021 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
@yag/ngx-sentry 0.0.1 Deprecated 06 Feb, 2018 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L